Skip to main content
POST
/
v1
/
groups
curl -X POST https://api.bouncy.ai/v1/groups \
  -H "Authorization: Bearer bcy_live_pk_YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"name": "Summer Campaign 2026"}'
{
  "id": "grp_abc123xyz",
  "name": "Summer Campaign 2026",
  "linkCount": 0,
  "createdAt": "2026-02-06T12:00:00Z"
}

Request

Headers

Content-Type
string
required
Must be application/json

Body

name
string
required
Name of the groupExample: Summer Campaign 2026

Response

id
string
Unique identifier for the group
name
string
Group name
Number of links in this group (0 for new groups)
createdAt
string
ISO 8601 timestamp of creation
curl -X POST https://api.bouncy.ai/v1/groups \
  -H "Authorization: Bearer bcy_live_pk_YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"name": "Summer Campaign 2026"}'
{
  "id": "grp_abc123xyz",
  "name": "Summer Campaign 2026",
  "linkCount": 0,
  "createdAt": "2026-02-06T12:00:00Z"
}